/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-btn, .button, [type="submit"] {
line-height:20px!important;
background-color:#930d78!important;
border-color:#930d78!important; 
height:30px!important; 
letter-spacing:0.03em!important;
font-size: 13px!important;
box-shadow:none!important;
}

.x-navbar .desktop .x-nav > .current-menu-item > a {
color:#ffffff !important;
}

.x-navbar .desktop .x-nav > li > a {
color:#ffffff !important;
}

.x-navbar .desktop .x-nav {
background-color:#950078;
width:85%;
float:right;
padding-bottom:10px;
}

.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none !important;
}

/* Adds line below current and hovered menu item text*/

.x-navbar .desktop .x-nav > li > a:hover span, .x-navbar .desktop .x-nav > .x-active > a span, .x-navbar .desktop .x-nav > .current-menu-item > a span {
    padding-bottom: 5px;
    border-bottom: 2px solid #cfa3c4;
}

.x-navbar .desktop .x-nav > li > a span {
    padding-bottom: 7px;
    border-bottom: 0px solid #cfa3c4;
}

.x-topbar p.p-info {
    float:right;
}

.x-brand.img {
    padding-right:0px;
}


.x-nav-wrap.desktop {
margin-top:20px;
width: 1500px;
}

.x-topbar {
background-color:#ffffff;
border-bottom:none;
margin-bottom:20px;
}

.x-topbar .p-info a {
    border-bottom: none;
}

.x-navbar-inner {
background-color:#ffffff;
padding-bottom:20px;
}

.x-navbar .x-nav .sub-menu a {
   font-size: 14px;
color:#000000!important;
border-bottom: 1px dotted #CCCCCC;
}

.x-navbar .x-nav .sub-menu a:hover {
   font-size: 14px;
color:#cfa3c4!important;
}
.x-navbar .desktop .x-nav > li ul {
    top: 40px!important;
}

.bullet ul {
    list-style: none;
    padding:0;
    margin:0;
}

.bullet li { 
    padding-left: 1.1em; 
    text-indent: -.7em;
}

.bullet li:before {
    content: "• ";
    color: #04adf0; /* or whatever color you prefer */
font-size:10px;
}

.masthead-inline .x-navbar .desktop .sub-menu {
right: auto;
}


.x-btn {
    padding: 1em 2em;
}

.x-colophon {
border-top: none;
}

.x-colophon.bottom {
background-color: #484d53;
}
.x-colophon.bottom .x-colophon-content {
color:#FFFFFF;
}

.x-colophon.bottom .x-colophon-content a {
color:#FFFFFF;
}

.x-colophon.bottom .x-social-global a {
color:#FFFFFF;
}
.x-colophon.top {
    text-align:center;
background-image: url('https://www.effiliation.com/wp-content/uploads/2018/06/fondhachure.jpg');
  color:#000000;
padding-top:20px;
padding-bottom:10px;
}

.x-colophon.bottom .x-nav li a {
color: #fff;
}

.x-accordion-heading .x-accordion-toggle {
color:#930d78!important;
padding:0px;
}

.x-accordion-group {
    border: none;
    box-shadow:none;
margin-bottom:0px;
}
.x-accordion-inner {
    border-top: none;
}
#pdv .h-recent-posts {
  color: #000000 !important;
}

.x-recent-posts a {
  border: 1px solid #CCCCCC !important;
}
.pdv .x-recent-posts-content .h-recent-posts {
  color: #000000 !important;
}

.pdv .x-recent-post2 {
  border: none !important;
}

.x-recent-posts .format-standard .x-recent-posts-img:before {
    content: "+ Lire plus...";
    font-size: 1.75em;
    line-height: 1em;
    display: block;
    width: auto;
    font-family: "PT Sans",sans-serif;
    margin: 0 auto;
    left: 30%;
}

@media(max-width:979px) {
.x-recent-posts .format-standard .x-recent-posts-img:before {
content: "+ Lire plus..." !important;
left: 5%;
}
}

.p-meta>span:nth-child(4),
.p-meta>span:nth-child(3):after {
    display: none;
}

.x-recent-posts-excerpt {
  color:#000000;
}


.page .rt-reading-time {
    display: none !important;
}
.x-topbar-inner.x-container.max.width{
	text-align: right;
	vertical-align: top;
}
.x-topbar-inner.x-container.max.width p{
	display: none;
}

.btn-connect {
	display: inline-block;
	font-size:16px; 
	color:#891c74! important; 
	border: 2px solid #891c74; 
	border-radius: 5px; 
	padding:5px;
	cursor: pointer;
	background-color: #FFF;
	position: relative;
}
.btn-connect ul{
	display: none;
	position: absolute;
	background-color: #fff;
	left: -2px;
	margin: 0;
	border: 2px solid #891c74; 
	border-radius: 0px 5px 5px 5px; 
}
.btn-connect ul li:hover{
}
.btn-connect ul li{
	list-style: none;
	white-space: nowrap;
	padding: 5px;
	text-align: left;
}
.btn-connect ul li a{
	color:#891c74! important; 
	text-transform: uppercase;
	font-size: 12px;
}
.btn-connect:hover ul{
	display: block;
}
.btn-connect ul li:hover a{
	border-bottom: 2px solid #cfa3c4;
}

.btn-lang ul{
	margin-bottom: 0;
}

.btn-lang li{
	display : inline-block;
}

.btn-lang img{
	max-height:12px
}

.masthead.masthead-inline .x-topbar{
	margin-bottom: 0;
	background-color: transparent;
}
